Subject: [Detnet] Fwd: Deadline in 3 weeks! Call for Nominations: 2016 Applied Networking Research Prize (ANRP)

From: Lou Berger <[email-masked]>
Date: Wed, 7 Oct 2015 17:28:45 -0400

fyi - in case you missed it...

-------- Forwarded Message --------

> From: Lars Eggert <[email-masked]>
> Date: October 7, 2015 at 9:32:04 GMT+5:30
> To: "[email-masked]" <[email-masked]>
> Subject: Deadline in 3 weeks! Call for Nominations: 2016 Applied
Networking Research Prize (ANRP)
>
>                  CALL FOR NOMINATIONS:
>
>       APPLIED NETWORKING RESEARCH PRIZE (ANRP) 2016
>
>                  http://irtf.org/anrp
>
> ********************************************************************
> ***     Submit nominations for the 2016 award period of the      ***
> ***  Applied Networking Research Prize until October 31, 2015!   ***
> ***                                                              ***
> ***    (Please share this announcement with your colleagues.)    ***
> ********************************************************************
>
> The Applied Networking Research Prize (ANRP) is awarded for recent
> results in applied networking research that are relevant for
> transitioning into shipping Internet products and related
> standardization efforts. Researchers with relevant, recent results
> are encouraged to apply for this prize, which will offer them the
> opportunity to present and discuss their work with the engineers,
> network operators, policy makers and scientists that participate in
> the Internet Engineering Task Force (IETF) and its research arm, the
> Internet Research Task Force (IRTF). Third-party nominations for this
> prize are also encouraged. The goal of the Applied Networking
> Research Prize is to recognize the best new ideas in networking, and
> bring them to the IETF and IRTF especially in cases where they would
> not otherwise see much exposure or discussion.
>
> The Applied Networking Research Prize (ANRP) consists of:
>
> • cash prize of $500 (USD)
> • invited talk at the IRTF Open Meeting
> • travel grant to attend a week-long IETF meeting (airfare, hotel,
> registration, stipend)
> • recognition at the IETF plenary
> • invitation to related social activities
> • potential for additional travel grants to future IETF meetings,
> based on community feedback
>
> The Applied Networking Research Prize will be awarded once per
> calendar year. Each year, several winners will be chosen and invited
> to present their work at one of the three IETF meetings during the
> year.
>
>
> HOW TO NOMINATE
>
> Only a single person can be nominated for the award. The basis of the
> nomination is a peer-reviewed, original journal, conference or
> workshop paper they authored, which was recently published or
> accepted for publication. The nominee must be one of the main authors
> of the nominated paper. Both self nominations (nominating one’s own
> paper) and third-party nominations (nominating someone else’s paper)
> are encouraged.
>
> The nominated paper should provide a scientific foundation for
> possible future IETF engineering work or IRTF research and
> experimentation, analyze the behavior of Internet protocols in
> operational deployments or realistic testbeds, make an important
> contribution to the understanding of Internet scalability,
> performance, reliability, security or capability, or otherwise be of
> relevance to ongoing or future IETF or IRTF activities.
>
> Applicants must briefly describe how the nominated paper relates to
> these goals, and are encouraged to describe how a presentation of
> these research results would foster their transition into new IETF
> engineering or IRTF experimentation, or otherwise seed new activities
> that will have an impact on the real-world Internet.
>
> The goal of the Applied Networking Research Prize (ANRP) is to foster
> the transitioning of research results into real-world benefits for
> the Internet. Therefore, applicants must indicate that they (or the
> nominee, in case of third-party nominations) are available to attend
> at least one of the year’s IETF meetings in person and in its
> entirety.
>
> Nominations must include:
>
> • the name and email address of the nominee
> • a bibliographic reference to the published (or accepted)
> nominated paper
> • a PDF copy of the nominated paper
> • a statement that describes how the nominated paper fulfills the
> goals of the award
> • a statement about which of the year’s IETF meetings the nominee
> would be available to attend in person and in its entirety
> • a brief biography or CV of the nominee
> • optionally, any other supporting information (link to nominee’s
> web site, etc.)
>
> Nominations are submitted via the submission site at
> http://irtf.org/anrp/2016/. In exceptional cases, nominations may
> also be submitted by email to [email-masked].
>
>
> IMPORTANT DATES
>
> Applications close: October 31, 2015 (hard)
> Notifications:      December 1, 2015
>
>
> SPONSORS
>
> The Applied Networking Research Prize (ANRP) is supported by the
> Internet Society (ISOC), as part of its Internet Research Award
> Programme, in coordination with the Internet Research Task Force
> (IRTF).
>
>
> HELP PUBLICIZE THE ANRP
>
> If you would like to help publicize the ANRP within your
> organization, you are welcome to print and use the flyer at
> http://irtf.org/anrp-2016-flyer.pdf
>